RubyGems Navigation menu

require-magic 0.1.0

utility to facilitate require of .rb files and folders

Versies:

  1. 0.5.2 - March 03, 2010 (9 KB)
  2. 0.5.1 - March 03, 2010 (8,5 KB)
  3. 0.5.0 - March 03, 2010 (8,5 KB)
  4. 0.4.1 - March 02, 2010 (8,5 KB)
  5. 0.4.0 - March 02, 2010 (8,5 KB)
  6. 0.1.0 - November 15, 2009 (6 KB)
Toon alle versies (11 totaal)

Development afhankelijkheden (1):

Authors Header:

  • Kristian Mandrup

Eigenaren:

SHA 256 checksum:

d7d043bc0be71b7a5c39e42ebd031def283e2c081c1215a1598fa66659a29077

Total Downloads 23.766

Voor deze versie 2.118

Gemfile:
= Copy To Clipboard Copied

Installeer:
=

Licenses:

N/A

Required Ruby Version: None

Links: